Fix order issues (missing includes, incorrect types)
POST /orders/{id}/fix
POST
/orders/{id}/fix
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
The ID of the order to fix
Responses
Section titled “ Responses ”Order fix report
object
ok
boolean
Example
true data
object
orderId
string
amended
boolean
fixes
Array<object>
object
problem
string
solution
string
Unauthorized - authentication required
Order not found or access denied
Failed to fix order